version: 2.0.2
files:
  - url: Flowgres Time Tracking 4Factory Setup 2.0.2.exe
    sha512: hfI8ryNHp/FZymEFEDU/QPUp5aSO4LrrSqeD9rQ5+fjr9W/ysgrIGAV5CuoCbw1Hofq48lwXnGLo307nV8ER6g==
    size: 170270503
path: Flowgres Time Tracking 4Factory Setup 2.0.2.exe
sha512: hfI8ryNHp/FZymEFEDU/QPUp5aSO4LrrSqeD9rQ5+fjr9W/ysgrIGAV5CuoCbw1Hofq48lwXnGLo307nV8ER6g==
releaseDate: '2025-11-26T08:12:52.391Z'
